<?xml version="1.0" encoding="UTF-8"?><resource name="pom.xml" isCollection="false" path="/_system/governance/motorola/Payments/Alipay/transforms/SingleRefund/SingleRefund_R12_Alipay_reg/pom.xml" registryUrl="https://localhost:9443/registry" status="added">
    <mediaType>application/xml</mediaType>
</resource>
